{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Quét sạch sàn , ban công hành lang từ tầng 5 > tầng 7"
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Lau ướt sàn + làm sạch WC từ tầng 7"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Lau ướt sàn + làm sạch WC từ tầng 6"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Lau ướt sàn + làm sạch WC từ tầng 5"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Thu gom rác > chuyển rác xuống tầng hầm"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Trực phát sinh từ tầng 5 > tầng 7"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30 - 13h30",
                    "Nội dung công việc": "Trực phát sinh từ tầng 5 > tầng 7"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Quét và lau thang bộ , thang máy từ tầng 7 > tầng 5"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Trực phát sinh và thu gom rác , chuyển rác xuống nơi tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "vt2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}